<ion-header>
  <ion-toolbar color="dark">
    <ion-title class="TituloNav">Login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="fondo">
  <div>
    <ion-img class="centrado-imgPrin" src="assets/INFORMATICA.png" ></ion-img>

    <ion-item class="ion-margin-top fondo input boton" lines="none">                
      <ion-input label="Usuario" labelPlacement="floating" [(ngModel)]="mdl_usuario" placeholder="Ingrese Usuario"></ion-input>
    </ion-item>
    <ion-item class="ion-margin-top fondo input boton" lines="none">
      <ion-input label="Contraseña" type="password" labelPlacement="floating" [(ngModel)]="mdl_contrasena" placeholder="Ingrese Contraseña"></ion-input>
    </ion-item>

    <ion-button class="Boton-AM ion-margin-top boton" expand="block" (click)="iniciar()"> Ingresar </ion-button>
    <ion-button class="centrado" (click)="crearUser()" fill="clear">Crear Usuario</ion-button>
  </div>

  <ion-alert
    [isOpen]="isAlertOpen"
    header="Información"
    [message]="mensaje"
    [buttons]="alertButtons"
    (didDismiss)="setOpen(false)"
></ion-alert>
</ion-content>
